// mime_aud_amp.js
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe exe=../anyflo ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"*FOUAMP\\\")\" win=../anyflo/fen");
}

// END

